Skip to Content

liveCache 7.8 with SCM 5.0?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Sep 21, 2010 at 01:08 PM

    Hi,

    sorry, but you can not use 7.8 for SCM5.0, or any other released SCM version.

    Kind regards,

    Roland

    Add comment
    10|10000 characters needed characters exceeded